/**********************************************************************************8
	PAGES RESPONSIVE DESIGN
************************************************************************************8*/
@media (min-width: 1170px) {
    .right-user li {
        float: left;
        margin-left: 15px;
    }
}

.link-mobile {
    display: none !important;
}

@media (max-width: 1169px) {
    .link-mobile {
        display: inline-block !important;
    }
}

@media (min-width: 1024px) and (max-width: 1169px) {
    body#AgeGate {
        background: url("../images/age-bg.png") no-repeat scroll right bottom / 380px auto rgba(0, 0, 0, 0);
    }

    body {
        background: none;
    }

    .left-according {
        margin-top: 0;
    }

    .right-user li {
        float: left;
        margin-left: 15px;
    }

    .dropdown-menu {
        left: auto;
        min-width: 322px;
        right: 0;
        top: 130%;
    }

    .arr {
        left: auto;
        right: 0;
        top: -25px;
    }

    .item-name {
        width: 79%;
    }
}


@media (min-width: 768px) and (max-width: 991px) {
}

@media (min-width: 768px) and (max-width: 1023px) {
    body#AgeGate {
        background: url("../images/age-bg.png") no-repeat scroll right bottom / 380px auto rgba(0, 0, 0, 0);
    }

    body {
        background: none;
    }

    .click-to-view > p {
        font-size: 24px;
    }

    .click-to-view {
        margin-bottom: 80px;
        padding-top: 50px;
    }

    .border-2.dd {
        bottom: 88px;
    }

    .right-user li {
        float: left;
        margin-left: 15px;
    }

    .navbar-nav > li > a {
        margin: 0 43px;
    }

    .dropdown-menu {
        left: auto;
        min-width: 322px;
        right: 0;
        top: 110%;
    }

    .arr {
        left: auto;
        right: 0;
        top: -25px;
    }

    .item-name {
        width: 70%;
    }

    .shp-form {
        width: 48.6%;
    }

    .separater {
        display: block;
        width: 50px;
    }
}

.text-right .selectSlot, .btn-right a.selectSlot {
    display: block;
}

.text-right .selectSlotMobile, .btn-right a.selectSlotMobile {
    display: none;
}


.list-unstyled .OrdDropDownListmobile {
    display: block;
}

.selcategory {
    display: none;
}

.normalsubmit {
    display: block;
}

.mobilesubmit {
    display: none;
}

@media (max-width: 767px) {
    body#AgeGate {
        background: none;
    }

    body {
        background: none;
    }

    .carousel-inner > .item > img, .carousel-inner > .item > a > img {
        max-width: none;
        width: auto;
        float: right;
    }

    .page-main-menu {
        width: 100%;
    }

    .add-imgf {
        margin-bottom: 25px;
    }

    .page-main-menu {
        float: left;
    }

    .navbar-toggle .icon-bar {
        border-top: 3px solid #fff;
        color: #fff;
        height: 4px;
        width: 26px;
    }

    .navbar-toggle {
        float: left;
    }

    #bs-example-navbar-collapse-1.navbar-collapse.in {
        background: none;
        max-height: none;
    }

    .menu-area {
        margin-top: -7px;
        width: auto;
    }

    .right-user {
        float: left;
        right: -15px;
        text-align: right;
        top: 165px;
        width: 100%;
    }

        .right-user ul {
            margin: 0;
        }

        .right-user li {
            margin: 0;
            padding: 0;
            width: 48%;
        }

            .right-user li.user-ad {
                margin: 0;
                padding: 0;
                width: 65%;
            }

            .right-user li.shipping-ad {
                margin: 0;
                padding: 0;
                width: 30%;
            }

            .right-user li a {
                /* display: block;*/
                overflow: hidden;
                padding: 9px 0px;
            }

    .notification {
        right: auto;
        top: -2px;
        left: 15px;
    }

    .dropdown-menu {
        left: auto;
        min-width: 240px;
        right: 0;
        top: 110%;
    }

    .arr {
        left: auto;
        right: 0;
        top: -25px;
    }

    .it-title {
        width: 75%;
    }

        .it-title .list-inline > li {
            float: left;
            margin-right: 8px;
            width: auto;
        }

    .right-user li .it-title a {
        padding: 0;
    }

    .carousel-caption h2 {
        font-size: 45px;
    }

    .carousel-caption {
        bottom: 0;
        left: 0;
        right: 0;
        top: 50%;
        /*background: rgba(0,0,0,0.6);*/
    }

    .search-title > h2 {
        font-size: 35px;
        margin-top: 60px;
    }

    .border-3 {
        margin-left: 0;
        width: 60%;
    }

    .contact-address {
        padding-left: 0;
        outline: hidden;
        display: block;
        margin-top: 30px;
    }

    .item-name {
        float: none;
        margin-top: 20px;
        padding-left: 0;
        width: 100%;
    }

    .btn-left a, .btn-right a {
        display: block;
        margin-top: 30px;
        padding: 15px 40px;
    }

    .shp-form {
        margin-right: 0;
        width: 100%;
    }

    .btn-style {
        margin-top: 10px;
        padding: 10px;
        width: 100%;
    }

    .normalsubmit {
        display: none;
    }

    .mobilesubmit {
        display: block;
        width: 100%;
    }

    .btn-style-topbtn {
        margin-top: 0;
        padding: 10px;
    }


    .podspacing img {
        max-width: 100% !important;
        /*height: auto !important;*/
    }

    .nav.nav-tabs.tabs > li {
        width: 33%;
    }

    .cvv {
        float: left;
    }

        .cvv .form-control {
            width: 100%;
        }

    .mpbolesingle-cart1 .cod p {
        float: left;
    }

    .mpbolesingle-cart1 .cod label {
        float: right;
    }

    .amount-area {
        margin-bottom: 10px;
    }

    .text-right .selectSlot, .btn-right a.selectSlot {
        display: none !important;
    }

    .text-right .selectSlotMobile, .btn-right a.selectSlotMobile {
        display: block !important;
    }

    .list-unstyled .OrdDropDownListmobile {
        display: none;
    }

    .selcategory {
        display: block;
        list-style: none;
        padding-left: 0;
        font-size: 16px;
        background: #fff;
        padding: 10px;
    }

        .selcategory a {
            padding-left: 5px;
            font-size: 16px !important;
            line-height: 25px !important;
            display: block;
        }

        .selcategory .selectedli {
            background-color: #19a4ff;
            color: #fff
        }

            .selcategory .selectedli a {
                font-size: 16px !important;
                line-height: 25px !important;
                color: #fff
            }
}

@media (max-width: 639px) {
    .cart-area {
        width: auto;
    }

        .single-cart > .cart-header > div.row > div, .cart-area .cart-body > div.row > div {
            padding: 0 5px;
        }

    .shipping-info.payment {
        margin: 0 auto;
        width: 100%;
    }

    .input-form-date .col-xs-8, .input-form-date .col-xs-4 {
        display: block;
        margin-bottom: 40px;
        width: 100%;
    }

    .body-quantity > input {
        margin-left: 20px;
        margin-top: 40px;
        padding: 3px 0;
        width: 30px;
    }

    .single-cart1 .close {
        bottom: 30px;
        top: auto;
    }

    .btn-style {
        padding: 10px;
    }

    .btn-style-topbtn {
        padding: 10px;
    }

    .promo .sent-email-form {
        margin: 0;
        width: 80%;
    }

        .promo .sent-email-form > input {
            padding: 10px 0;
        }

    .nav.nav-tabs.tabs > li {
        width: 33%;
    }
}

@media (max-width: 599px) {
    .notification {
        right: 5px;
        top: 6px;
    }

    .right-user li a {
        padding: 9px 0px;
    }

    .contact h2 {
        font-size: 24px;
    }
}

@media (max-width: 479px) {
    .notification {
        left: 15px;
        right: auto;
        top: -2px;
    }
}

@media (max-width: 359px) {
}

@media (max-width: 767px) {
    .carousel-inner > .item > img, .carousel-inner > .item > a > img {
        height: 160px;
        width: 100%;
    }

    .podspacing .single-product > a {
        display: block;
    }

    .img-resposive {
        max-width: 100%;
    }
}